﻿local L = AceLibrary("AceLocale-2.2"):new("Postman")

L:RegisterTranslations("enUS", function() return {
    ["Track"] = true,
    ["Show time until mailed items are delivered."] = true,
    ["Autosend"] = true,
    ["Instantly send item when attached with Alt-LeftClick."] = true,
    ["%s removed; list too long"] = true,
    ["[Remove %s]"] = true,
    ["[Add %s]"] = true,
    ["Recipient List Full"] = true,
    ["Select Recipient"] = true,
    ["%s, %s to %s, delivered."] = true,
    ["%s, %s to %s, due in %dm."] = true,
    ["Received %s from %s"] = true
} end)

L:RegisterTranslations("frFR", function() return {
    ["Track"] = "Suivre",
    ["Show time until mailed items are delivered."] = "Afficher le temps avant que les objets envoy\195\169s arrivent",
    ["Autosend"] = "Envoi automatique",
    ["Instantly send item when attached with Alt-LeftClick."] = "Envoyer instantan\195\169ment l'objet attach\195\169 avec Alt-Clic gauche",
    ["%s removed; list too long"] = "%s enlev\195\169; liste trop longue",
    ["[Remove %s]"] = "[Enlever %s]",
    ["[Add %s]"] = "[Ajouter %s]",
    ["Recipient List Full"] = "Liste des destinataires pleine",
    ["Select Recipient"] = "Choisir le destinataire",
    ["%s, %s to %s, delivered."] = "%s %s->%s distribu\195\169",
    ["%s, %s to %s, due in %dm."] = "%s %s->%s distribu\195\169 dans %d min.",
    ["Received %s from %s"] = "%s reçu de %s",
} end)

L:RegisterTranslations("deDE", function() return {
    ["Track"] = "Nachrichten verfolgen",
    ["Show time until mailed items are delivered."] = "Zeit anzeigen, bis die gesendeten Gegenst\195\164nde ankommen.",
    ["Autosend"] = "Automatisches Senden",
    ["Instantly send item when attached with Alt-LeftClick."] = "Gegenstand sofort senden, wenn er mit ALT-Linksklick hinzugef\195\188gt wird.",
    ["%s removed; list too long"] = "%s entfernt; Liste zu lang",
    ["[Remove %s]"] = "%s entfernen",
    ["[Add %s]"] = "%s hinzuf\195\188gen",
    ["Recipient List Full"] = "Volle Empf\195\164ngerliste",
    ["Select Recipient"] = "Empf\195\164nger ausw\195\164hlen",
    ["%s, %s to %s, delivered."] = "%s, %s an %s, angekommen.",
    ["%s, %s to %s, due in %dm."] = "%s, %s an %s, Ankunft in %dm.",
    ["Received %s from %s"] = "%s von %s empfangen",
} end)

L:RegisterTranslations("zhTW", function() return {
    ["Track"] = "追蹤",
    ["Show time until mailed items are delivered."] = "在物品到達前顯示抵達時間",
    ["Autosend"] = "自動發送",
    ["Instantly send item when attached with Alt-LeftClick."] = "用Alt-左鍵來立即寄送物品",
    ["%s removed; list too long"] = "%s 已移除; 清單太長",
    ["[Remove %s]"] = "[移除 %s]",
    ["[Add %s]"] = "[增加 %s]",
    ["Recipient List Full"] = "接收清單已滿",
    ["Select Recipient"] = "選擇接收者",
    ["%s, %s to %s, delivered."] = "%s %s 寄給 %s 已到達。",
    ["%s, %s to %s, due in %dm."] = "%s %s 寄達 %s 還有 %d 分鐘。",
    ["Received %s from %s"] = "收到 %s 從 %s",
} end)
